div.main-wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 2em 0 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    background: url('https://images.evga.com/products/diy/bg.jpg') top center no-repeat fixed;
    background-size: cover;
    line-height: 1em;
}

    div.main-wrapper img {
        display: block;
        max-width: 100%;
    }

div.product-menu {
    display: none;
}

.section-bg {
    padding: 0 2em 2em;
    border-bottom: none;
}

.mcontainer {
    max-width: 1280px;
    padding: 1em;
    background-color: rgba(0, 0, 0, 0.75);
    border: 0.25em solid #fff;
}

.row {
    margin-left: -1em;
    margin-right: -1em;
}

.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
    padding-left: 1em;
    padding-right: 1em;
}

.intro-bg {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-align: center;
    line-height: 1.15em;
}

    .intro-bg .row:nth-child(2) {
        font-size: 1.5em;
        line-height: 2em;
    }

    .intro-bg .row:nth-child(4) {
        text-align: center;
        color: #00adb5;
        font-weight: 600;
        font-size: 1.5em;
        line-height: 1.5em;
    }

/* RadPanelBar Items */
.RadPanelBar .rpItem {
	padding: 0; 
	margin: 1em 0 0 0;
}
.RadPanelBar .rpRootGroup > .rpFirst {
	margin-top: 0;
}
.RadPanelBar .rpLevel1 .rpFirst {
	padding-top: 0;
}
.RadPanelBar .rpLevel1 .rpLast {
	padding-bottom: 0;
}
.RadPanelBar .rpLevel2 .rpItem {
	padding: 0;
	margin: 0;
}

div.RadPanelBar .rpRootGroup {
    border-width: 0;
}

div.RadPanelBar .rpLink {
    border-bottom-width: 0;
}

div.RadPanelBar .rpHeaderTemplate, div.RadPanelBar .rpOut {
    border-bottom-width: 0;
}

div.RadPanelBar .rpImage {
    padding: 0;
}

div.RadPanelBar .rpExpandable .rpExpandHandle, div.RadPanelBar .rpExpanded .rpExpandHandle {
    display: none;
}

div.RadPanelBar .rpText {
    display: none;
}

li.rpItem.rpLast {
    margin-bottom: 0;
}

div.RadPanelBar .rpGroup .rpOut {
    margin: 0;
}

div.RadPanelBar .rpGroup .rpImage {
    padding: 0;
    width: 95%;
    float: none;
    margin-left: auto;
    margin-right: 0;
}

ul.rpGroup.rpLevel2 {
    margin-top: 1em;
    background-color: #fff;
}

.rpLevel2 .rpTemplate {
    display: flex;
    flex-wrap: wrap;
}

div.RadPanelBar .rpLevel2 .rpTemplate, div.RadPanelBar .rpLevel2 .rpOut {
    padding: 0;
}

div.prdItem {
    padding: 1em;
    width: 33.33%;
    width: calc(100%/3);
}

span.prdDesc {
    display: block;
    padding: 0;
    margin: 0 0 0.5em;
    font-size: 1.1em;
    font-weight: 600;
}

span.prdMsrp {
    display: block;
    padding: 0;
    margin: 0 0 0.5em;
    font-weight: 600;
}

/* DIY Kit */
div.column-3 {
    padding-left: 0;
}

div.diykit {
    padding: 1em;
    background-color: #fff;
    color: #000;
}

    div.diykit h2 {
        text-transform: uppercase;
        color: #000;
        text-align: center;
    }

    div.diykit td {
        vertical-align: top;
        padding-bottom: 0.5em;
        font-size: 0.7em;
        line-height: 1.1em;
        font-weight: 500;
    }

    div.diykit .RemoveFromCart {
        background-image: none;
        padding: 0;
    }

span.RadButton .rbPrimaryIcon {
    margin: 0;
    padding: 0;
    left: initial;
    right: initial;
    top: initial;
    bottom: initial;
}

span.RadButton_Default .rbDecorated {
    background-image: none;
    padding: 0;
}

span.rbRemove:before {
    content: "";
}

table.itemTable {
    border-bottom: 1px solid #ddd;
    margin-bottom: 0.25em;
    display: block;
}

table.AddToCart {
    width: 100%;
}

    table.AddToCart td {
        width: 50%;
        text-transform: uppercase;
        font-weight: 500;
        font-size: 0.8em;
        color: #000;
        padding-top: 0.5em;
        padding-bottom: 0;
    }

/* Cart */
div.main-cart {padding: 0; min-height: initial; margin-bottom: 1em; }

div.recently-viewed {display: none;}
div.message-block {max-width: 1280px; margin: auto;}

@media (max-width: 850px) {
    div.main-wrapper {
        padding-top: 0.5em;
        font-size: 14px;
    }

    .section-bg {
        padding: 0 0.5em 0.5em;
    }

    .mcontainer {
        padding: 0.5em;
    }

    .row {
        margin: 0 -0.5em -0.5em;
    }

    .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

    div.RadPanelBar .rpItem {
        margin-bottom: 0.5em;
    }

    div.RadPanelBar .rpLevel1 .rpFirst {
        margin-top: 0.5em;
    }

    li.rpItem.rpLast {
        margin-bottom: 0;
    }

    ul.rpGroup.rpLevel2 {margin-top: 0.5em;}

    div.prdItem {
        width: 100%;
        padding: 0.5em;
    }

    div.column-3 {
        padding-left: 0.5em;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
}
